<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Tiedonsiirto"</string>
    <string name="phoneAppLabel" product="default" msgid="906161039445636857">"Puhelin"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Hätäpuhelut"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Puhelin"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"Sallittujen numeroiden luettelo"</string>
    <string name="unknown" msgid="6878797917991465859">"Tuntematon"</string>
    <string name="private_num" msgid="6713286113000232309">"Salainen numero"</string>
    <string name="payphone" msgid="1931775086311769314">"Puhelinautomaatti"</string>
    <string name="onHold" msgid="9035493194749959955">"Pidossa"</string>
    <string name="ongoing" msgid="8300874342848721367">"Nykyinen puhelu"</string>
    <string name="callFailed_userBusy" msgid="8851106999809294904">"Linja varattu"</string>
    <string name="callFailed_congestion" msgid="8737761615702718375">"Verkko varattu"</string>
    <string name="callFailed_timedOut" msgid="7590961703135543346">"Ei vastausta, aikakatkaistiin"</string>
    <string name="callFailed_server_unreachable" msgid="2133506577423869729">"Palvelimeen ei saada yhteyttä"</string>
    <string name="callFailed_number_unreachable" msgid="7632566442515734778">"Numeroon ei saada yhteyttä"</string>
    <string name="callFailed_invalid_credentials" msgid="8226835346196775378">"Virheellinen käyttäjänimi tai salasana"</string>
    <string name="callFailed_out_of_network" msgid="6485167392133436262">"Puhelu verkon ulkopuolelta"</string>
    <string name="callFailed_server_error" msgid="5717915213586193217">"Palvelinvirhe. Yritä myöhemmin uudelleen."</string>
    <string name="callFailed_noSignal" msgid="1889803273616031933">"Ei signaalia"</string>
    <string name="callFailed_limitExceeded" msgid="4958065157970101491">"ACM-raja ylitetty"</string>
    <string name="callFailed_powerOff" msgid="2766035859391549713">"Radio pois käytöstä"</string>
    <string name="callFailed_simError" msgid="5652345589458834655">"Ei SIM-korttia tai SIM-korttivirhe"</string>
    <string name="callFailed_outOfService" msgid="4825791466557236225">"Katvealue"</string>
    <string name="callFailed_fdn_only" msgid="2850204579765430641">"Sallitut numerot rajoittavat soitettavia puheluita."</string>
    <string name="callFailed_cb_enabled" msgid="3057131228725500761">"Et voi soittaa puheluita puheluiden eston ollessa käytössä."</string>
    <string name="callFailed_dsac_restricted" msgid="2180223622768522345">"Käyttörajoitus rajoittaa kaikki puhelut"</string>
    <string name="callFailed_dsac_restricted_emergency" msgid="4353654268813314466">"Käyttörajoitus rajoittaa hätäpuhelut."</string>
    <string name="callFailed_dsac_restricted_normal" msgid="2680774510252408620">"Käyttörajoitus rajoittaa normaalit puhelut."</string>
    <string name="callFailed_cdma_lockedUntilPowerCycle" msgid="775483211928061084">"CDMA: Puhelin lukittu seuraavaan käynnistykseen saakka."</string>
    <string name="callFailed_cdma_drop" msgid="6030084920001082496">"CDMA: Puhelu katkaistu."</string>
    <string name="callFailed_cdma_intercept" msgid="8402269373120277330">"CDMA: Puhelu katkaistu."</string>
    <string name="callFailed_cdma_reorder" msgid="5605791471418711552">"CDMA: reorder-virhe."</string>
    <string name="callFailed_cdma_SO_reject" msgid="8969174256492763555">"CDMA: palveluasetus hylätty."</string>
    <string name="callFailed_cdma_retryOrder" msgid="5848488692485148804">"CDMA: retry order -virhe."</string>
    <string name="callFailed_cdma_accessFailure" msgid="715977130417624962">"CDMA: ei käyttöoikeutta."</string>
    <string name="callFailed_cdma_preempted" msgid="1097095321180029879">"CDMA: Ehkäisty."</string>
    <string name="callFailed_cdma_notEmergency" msgid="2347377816822720761">"Vain hätäpuhelut sallittu."</string>
    <string name="callFailed_unobtainable_number" msgid="7886274717456712105">"Virheellinen numero"</string>
    <string name="confCall" msgid="1904840547188336828">"Puhelinneuvottelu"</string>
    <string name="call_lost" msgid="317670617901479594">"Puhelu katkesi."</string>
    <string name="retry" msgid="8462986804300767852">"Yritä uudelleen"</string>
    <string name="call_lost_title" msgid="6696949678847938515">"Puhelu katkesi"</string>
    <string name="ok" msgid="3811371167865772377">"OK"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"MMI-koodi aloitettu"</string>
    <string name="ussdRunning" msgid="485588686340541690">"USSD-koodi käytössä..."</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"MMI-koodi peruutettu"</string>
    <string name="cancel" msgid="5044513931633602634">"Peruuta"</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Hallinnoi puhelinneuvottelua"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Kaiutin"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Puhelimen kuuloke"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Langalliset kuulokkeet"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"Lähetäänkö seuraavat äänet?"\n</string>
    <string name="pause_prompt_str" msgid="341477243019906241">"Lähetetään ääniä "\n</string>
    <string name="send_button" msgid="4106860097497818751">"Lähetä"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Kyllä"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"Ei"</string>
    <string name="wild_prompt_str" msgid="1585989144582892543">"Korvaa jokerimerkki seuraavalla:"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Puhelinvastaajan numero puuttuu"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"SIM-kortille ei ole tallennettu puhelinvastaajan numeroa."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Lisää numero"</string>
    <string name="dialer_emptyListWorking" msgid="6022498519770859790">"Ladataan…"</string>
    <string name="enterPin" msgid="4753300834213388397">"Poista SIM-kortin lukitus antamalla PIN-koodi."</string>
    <string name="pinUnlocked" msgid="3260617001055506794">"SIM-kortin lukitus poistettu"</string>
    <string name="enterNewPin" msgid="5311243769004752401">"Uusi SIM-kortin PIN-koodi"</string>
    <string name="verifyNewPin" msgid="2593629913010458867">"Vahvista antamalla uusi SIM-kortin PIN-koodi uudelleen"</string>
    <string name="verifyFailed" msgid="3875778795754857903">"Antamasi SIM-kortin PIN-koodit eivät täsmää. Yritä uudelleen."</string>
    <string name="enterPuk" msgid="6144749655582862324">"Poista SIM-kortin lukitus antamalla PUK-koodi."</string>
    <string name="badPuk" msgid="3213017898690275965">"Virheellinen PUK-koodi!"</string>
    <string name="buttonTxtContinue" msgid="863271214384739936">"Jatka"</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"SIM-korttisi esto on purettu. Puhelimen lukitusta poistetaan..."</string>
    <string name="label_ndp" msgid="780479633159517250">"SIM-verkko, PIN-koodin lukituksen poisto"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Poista lukitus"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Hylkää"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"Pyydetään verkon lukituksen poistoa..."</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Verkon lukituksen poistopyyntö epäonnistui."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Verkon lukituksen poisto onnistui."</string>
    <string name="imei" msgid="8552502717594321281">"IMEI-koodi"</string>
    <string name="meid" msgid="66004808679046045">"MEID"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"GSM-puheluasetukset"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"CDMA-puheluasetukset"</string>
    <string name="apn_settings" msgid="9043423184895642077">"Tukiasemien nimet"</string>
    <string name="settings_label" msgid="3876743539816984008">"Verkkoasetukset"</string>
    <string name="voicemail" msgid="8693759337917898954">"Vastaaja"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"Vast.:"</string>
    <string name="networks" msgid="8873030692174541976">"Verkko-operaattorit"</string>
    <string name="call_settings" msgid="6112441768261754562">"Puheluasetukset"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Lisäasetukset"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"Vain GSM -puhelujen lisäasetukset"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"CDMA-puhelujen lisäasetukset"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Vain CDMA -puhelujen lisäasetukset"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Verkkopalveluasetukset"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"Soittajan tunnus"</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Numeroa ei näytetä soitetuissa puheluissa"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Numero näytetään soitetuissa puheluissa"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Käytä numeroni näyttämistä soitettavissa puheluissa koskevia operaattorin oletusasetuksia"</string>
    <string name="labelCW" msgid="6120513814915920200">"Koputus"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Ilmoita puhelun aikana saapuvista puheluista"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Ilmoita puhelun aikana saapuvista puheluista"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Soitonsiirtoasetukset"</string>
    <string name="labelCF" msgid="2574386948026924737">"Soitonsiirto"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Siirrä aina"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Käytä aina tätä numeroa"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Kaikki puhelut siirretään"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Siirretään kaikki puhelut numeroon <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"Numeroon ei saada yhteyttä"</string>
    <string name="sum_cfu_disabled" msgid="3698472522160364904">"Pois käytöstä"</string>
    <string name="labelCFB" msgid="218938523102207587">"Siirrä puhelu numeron ollessa varattu"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Soita, kun numero on varattu:"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"Siirretään puhelu numeroon <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="227440009979537651">"Pois käytöstä"</string>
    <string name="disable_cfb_forbidden" msgid="4524424437001441832">"Operaattorisi ei tue puhelujen siirtojen käytöstä poistamista puhelimesi ollessa varattu."</string>
    <string name="labelCFNRy" msgid="3646316323834351390">"Siirrä puhelu, kun numero ei vastaa"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Soita, kun numero ei vastaa:"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"Siirretään puhelu numeroon <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="8422350929957344729">"Pois käytöstä"</string>
    <string name="disable_cfnry_forbidden" msgid="7041605706777677935">"Operaattorisi ei tue puhelujen siirtojen käytöstä poistamista, kun puhelimesi ei vastaa."</string>
    <string name="labelCFNRc" msgid="47183615370850000">"Siirrä puhelu, kun numeroon ei saada yhteyttä"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Soita, kun numeroon ei saada yhteyttä:"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"Siirretään puhelu numeroon <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="7222141261321276464">"Pois käytöstä"</string>
    <string name="disable_cfnrc_forbidden" msgid="1093527570652781997">"Operaattorisi ei tue puhelujen siirtojen käytöstä poistamista puhelimesi ollessa saavuttamattomissa."</string>
    <string name="updating_title" msgid="6146755386174019046">"Puheluasetukset"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Virhe puheluasetuksissa"</string>
    <string name="reading_settings" msgid="1920291699287055284">"Luetaan asetuksia…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"Päivitetään asetuksia..."</string>
    <string name="reverting_settings" msgid="4752151682666912828">"Palautetaan asetuksia…"</string>
    <string name="response_error" msgid="6674110501330139405">"Odottamaton vastaus verkosta."</string>
    <string name="exception_error" msgid="7027667130619518211">"Verkko- tai SIM-korttivirhe."</string>
    <string name="fdn_only_error" msgid="7079583506377602000">"Vain toiminnot sallitut puhelut -numeroihin sallitaan"</string>
    <string name="radio_off_error" msgid="6717116288405111269">"Käynnistä radio ennen näiden asetuksien tarkastelua."</string>
    <string name="close_dialog" msgid="2365884406356986917">"OK"</string>
    <string name="enable" msgid="1059008390636773574">"Ota käyttöön"</string>
    <string name="disable" msgid="7274240979164762320">"Poista käytöstä"</string>
    <string name="change_num" msgid="239476305819844391">"Päivitä"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Verkon oletus"</item>
    <item msgid="7876195870037833661">"Piilota numero"</item>
    <item msgid="1108394741608734023">"Näytä numero"</item>
  </string-array>
    <string name="vm_save_number" msgid="4579969432544566719">"Tallenna puhelinvastaajan numero"</string>
    <string name="vm_changed" msgid="380744030726254139">"Puhelinvastaajan numero muutettiin."</string>
    <string name="vm_change_failed" msgid="6912718596496220653">"Puhelinvastaajan numeron vaihtaminen epäonnistui."\n"Ota yhteyttä operaattoriisi, jos ongelma ei ratkea."</string>
    <string name="fw_change_failed" msgid="4437005899675054038">"Soitonsiirtonumeron vaihtaminen epäonnistui."\n"Ota yhteyttä operaattoriisi, jos ongelma ei ratkea."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"Nykyisten soitonsiirtonumeroasetuksien noutaminen ja tallentaminen epäonnistui."\n"Haluatko kuitenkin vaihtaa operaattoria?"</string>
    <string name="no_change" msgid="3186040086622435212">"Muutoksia ei tehty."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Valitse puhelinvastaajapalvelu"</string>
    <string name="voicemail_default" msgid="5902099213882352338">"Oma operaattori"</string>
    <string name="mobile_networks" msgid="5540397602919106177">"Mobiiliverkkoasetukset"</string>
    <string name="label_available" msgid="1181658289009300430">"Käytettävissä olevat verkot"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"Haetaan…"</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"Ei verkkoja."</string>
    <string name="search_networks" msgid="1601136049300882441">"Verkkohaku"</string>
    <string name="network_query_error" msgid="6828516148953325006">"Virhe haettaessa verkkoja."</string>
    <string name="register_on_network" msgid="9055203954040805084">"Rekisteröidään verkkoon <xliff:g id="NETWORK">%s</xliff:g>…"</string>
    <string name="not_allowed" msgid="3540496123717833833">"SIM-kortti ei anna muodostaa yhteyttä tähän verkkoon."</string>
    <string name="connect_later" msgid="500090982903469816">"Verkkoon ei saada yhteyttä tällä hetkellä. Yritä myöhemmin uudelleen."</string>
    <string name="registration_done" msgid="495135664535876612">"Rekisteröity verkkoon."</string>
    <string name="sum_carrier_select" msgid="6526225502314751575">"Valitse verkko-operaattori"</string>
    <string name="sum_search_networks" msgid="2921092249873272715">"Etsi kaikki käytettävissä olevat verkot"</string>
    <string name="select_automatically" msgid="8615980695510888796">"Valitse automaattisesti"</string>
    <string name="sum_select_automatically" msgid="8460954604521755275">"Valitse ensisijainen verkko automaattisesti"</string>
    <string name="register_automatically" msgid="6272031189219101172">"Automaattinen rekisteröityminen..."</string>
    <string name="preferred_network_mode_title" msgid="8873246565334559308">"Verkkotila"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Vaihda verkon käyttötilaa"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="8176355237105593793">"Ensisijainen verkkotila"</string>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Ensisijainen verkkotila: ensisijaisesti WCDMA"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Ensisijainen verkkotila: vain GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Ensisijainen verkkotila: vain WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Ensisijainen verkkotila: GSM/WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Ensisijainen verkkotila: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Ensisijainen verkkotila: CDMA/EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Ensisijainen verkkotila: vain CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Ensisijainen verkkotila: vain EvDo"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Ensisijainen verkkotila: LTE/CDMA"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="5886604709726177211">"LTE/CDMA"</item>
    <item msgid="3273348576277144124">"Vain EvDo"</item>
    <item msgid="454610224530856274">"CDMA ilman EvDo"</item>
    <item msgid="8928247118825616081">"CDMA / EvDo automaattinen"</item>
    <item msgid="8595462903294812666">"GSM / WCDMA automaattinen"</item>
    <item msgid="5189164180446264504">"Vain WCDMA"</item>
    <item msgid="5714714953966979187">"Vain GSM"</item>
    <item msgid="4775796025725908913">"GSM / WCDMA ensisijainen"</item>
  </string-array>
  <string-array name="preferred_network_mode_choices_lte">
    <item msgid="7345284701413565429">"LTE/CDMA"</item>
    <item msgid="5541716989029928208">"CDMA"</item>
  </string-array>
    <string name="data_enabled" msgid="5972538663568715366">"Tiedot käytössä"</string>
    <string name="data_enable_summary" msgid="5022018967714633874">"Ota mobiiliverkon tiedonsiirto käyttöön"</string>
    <string name="roaming" msgid="8871412572928323707">"Verkkoyhteys roaming-tilassa"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Yhdistä verkkoon roaming-tilassa"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Yhdistä verkkoon roaming-tilassa"</string>
    <string name="roaming_reenable_message" msgid="6973894869473170666">"Menetit verkkoyhteyden, koska poistuit kotiverkkosi alueelta eikä roaming-tilaa ole otettu käyttöön."</string>
    <string name="roaming_warning" msgid="7820963598559553967">"Sallitaanko verkkoyhteys roaming-tilassa? Roaming-maksut saattavat kasvaa suuriksi!"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"GSM/UMTS-asetukset"</string>
    <string name="cdma_options" msgid="4016822858172249884">"CDMA-asetukset"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Tietojen käyttö"</string>
    <string name="throttle_settings_title" msgid="2761975408383706589">"Operaattorin tiedonsiirtokäytäntö"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Nykyisellä jaksolla käytetyt tiedot"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Tietojen käyttöjakso"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Tiedonsiirtonopeuskäytäntö"</string>
    <string name="throttle_help" msgid="243651091785169900">"Lisätietoja"</string>
    <!-- String.format failed for translation -->
    <!-- no translation found for throttle_status_subtext (1657318943142085170) -->
    <skip />
    <!-- String.format failed for translation -->
    <!-- no translation found for throttle_data_usage_subtext (6029276011123694701) -->
    <skip />
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"<xliff:g id="USED_0">%1$s</xliff:g> enimmäismäärä ylitetty"\n"Tiedonsiirtonopeus vähennetty nopeuteen<xliff:g id="USED_1">%2$d</xliff:g> kt/s"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"<xliff:g id="USED_0">%1$d</xliff:g>٪ kierrosta valmis"\n"Seuraava jakso alkaa <xliff:g id="USED_1">%2$d</xliff:g> päivän kuluttua (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"Tiedonsiirtonopeus vähennetään nopeuteen <xliff:g id="USED">%1$d</xliff:g> kt/s, jos tiedonkäyttöraja ylitetään"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Lisätietoja operaattorisi mobiiliverkon tietojenkäyttökäytännöstä"</string>
    <string name="cdma_cell_broadcast_sms" msgid="7898475142527341808">"Cell Broadcast -tekstiviesti"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"Cell Broadcast -tekstiviesti"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"Cell Broadcast -tekstiviesti"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"Cell Broadcast -tekstiviestit käytössä"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"Cell Broadcast -tekstiviestit pois käytöstä"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Cell Broadcast -tekstiviestiasetukset"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Hätäpuheluiden lähettäminen"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Hätäpuheluiden lähettäminen käytössä"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Hätäpuheluiden lähettäminen pois käytöstä"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Järjestelmänhallinta"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Järjestelmänhallinta käytössä"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Järjestelmänhallinta pois käytöstä"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Ylläpito"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Ylläpito käytössä"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Ylläpito pois käytöstä"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"Yleiset uutiset"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Talous- ja yritysuutiset"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"Urheilu-uutiset"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"Viihdeuutiset"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"Paikallinen"</string>
    <string name="local_enable" msgid="6370463247609136359">"Paikallisuutiset käytössä"</string>
    <string name="local_disable" msgid="4405691986943795798">"Paikallisuutiset pois käytöstä"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Alue"</string>
    <string name="regional_enable" msgid="4434680415437834759">"Alueuutiset käytössä"</string>
    <string name="regional_disable" msgid="5359325527213850077">"Alueuutiset pois käytöstä"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Kotimaa"</string>
    <string name="national_enable" msgid="1172443648912246952">"Kotimaan uutiset käytössä"</string>
    <string name="national_disable" msgid="326018148178601166">"Kotimaan uutiset pois käytöstä"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Kansainväliset"</string>
    <string name="international_enable" msgid="5855356769925044927">"Kansainväliset uutiset käytössä"</string>
    <string name="international_disable" msgid="2850648591041088931">"Kansainväliset uutiset pois käytöstä"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Kieli"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Valitse uutisten kieli"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"englanti"</item>
    <item msgid="1151988412809572526">"ranska"</item>
    <item msgid="577840534704312665">"espanja"</item>
    <item msgid="8385712091143148180">"japani"</item>
    <item msgid="1858401628368130638">"korea"</item>
    <item msgid="1933212028684529632">"kiina"</item>
    <item msgid="1908428006803639064">"heprea"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Kielet"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Paikallissää"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Paikallissää käytössä"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Paikallissää pois käytöstä"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Alueen liikenneraportit"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Alueen liikenneraportit käytössä"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Alueen liikenneraportit pois käytöstä"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Paikallisten lentokenttien lentoaikataulut"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Paikallisten lentokenttien lentoaikataulut käytössä"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Paikallisten lentokenttien lentoaikataulut pois käytöstä"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Ravintolat"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Ravintolat käytössä"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Ravintolat pois käytöstä"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Asunnot"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Asunnot käytössä"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Asunnot pois käytöstä"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Jälleenmyyntihakemisto"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Jälleenmyyntihakemisto käytössä"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Jälleenmyyntihakemisto pois käytöstä"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Mainokset"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Mainokset käytössä"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Mainokset pois käytöstä"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Pörssikurssit"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Pörssikurssit käytössä"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Pörssikurssit pois käytöstä"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Avoimet työpaikat"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Avoimet työpaikat käytössä"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Avoimet työpaikat pois käytöstä"</string>
    <string name="enable_disable_mhh" msgid="5698783743098373681">"Lääkäri, terveys ja sairaala"</string>
    <string name="mhh_enable" msgid="3949276822735205799">"Lääkäri, terveys ja sairaala käytössä"</string>
    <string name="mhh_disable" msgid="4834280270664925123">"Lääkäri, terveys ja sairaala pois käytöstä"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"Teknologiauutiset"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"Teknologiauutiset käytössä"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"Teknologiauutiset pois käytöstä"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Useat luokat"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Useat luokat käytössä"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Useat luokat pois käytöstä"</string>
    <string name="gsm_umts_network_preferences_title" msgid="4834419333547382436">"GSM/UMTS-verkkoasetukset"</string>
    <string name="gsm_umts_network_preferneces_summary" msgid="1905018644156819521">"Ei vielä käytössä!"</string>
    <string name="gsm_umts_network_preferences_dialogtitle" msgid="6356332580813229898">"GSM/UMTS-verkkoasetukset"</string>
  <string-array name="gsm_umts_network_preferences_choices">
    <item msgid="935612021902787683">"GSM/WCDMA (automaattinen tila)"</item>
    <item msgid="8912042051809329533">"Vain WCDMA"</item>
    <item msgid="8776934131146642662">"Vain GSM"</item>
    <item msgid="4684679567848300935">"GSM/WCDA (ensisijainen: WCDMA)"</item>
  </string-array>
  <string-array name="gsm_umts_network_preferences_values">
    <item msgid="117293148930527265">"0"</item>
    <item msgid="2264578612775462302">"1"</item>
    <item msgid="1268081943590316978">"2"</item>
    <item msgid="4469871047641902607">"3"</item>
  </string-array>
    <string name="prefer_2g" msgid="8442550937280449639">"Käytä vain 2G-verkkoja"</string>
    <string name="prefer_2g_summary" msgid="1976491403210690759">"Säästää akkua"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Valitse järjestelmä"</string>
    <string name="cdma_system_select_summary" msgid="2528661990595284707">"Vaihda CDMA-roaming-tila"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Valitse järjestelmä"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Vain kotipuhelin"</item>
    <item msgid="1205664026446156265">"Automaattinen"</item>
  </string-array>
    <string name="cdma_roaming_mode_title" msgid="6366737033053855198">"CDMA-roaming-tila"</string>
    <string name="cdma_roaming_mode_summary" msgid="8604713111805562261">"Vaihda CDMA-roaming-tila"</string>
    <string name="cdma_roaming_mode_dialogtitle" msgid="1802896889172094947">"CDMA-roaming-tila"</string>
  <string-array name="cdma_roaming_mode_choices">
    <item msgid="6024072766548865002">"Vain kotiverkot"</item>
    <item msgid="8174642753290624634">"Yhteisverkot"</item>
    <item msgid="2241951431403168661">"Kaikki verkot"</item>
  </string-array>
  <string-array name="cdma_roaming_mode_values">
    <item msgid="2549203161367380954">"0"</item>
    <item msgid="6007798728227141997">"1"</item>
    <item msgid="4039511109802141047">"2"</item>
  </string-array>
    <string name="cdma_network_preferences_title" msgid="41193174429510391">"CDMA-verkkoasetukset"</string>
    <string name="cdma_network_preferneces_summary" msgid="3524451924935793338">"Ei vielä käytössä!"</string>
    <string name="cdma_network_preferences_dialogtitle" msgid="4548860809290455653">"CDMA-verkkoasetukset"</string>
  <string-array name="cdma_network_preferences_choices">
    <item msgid="3711054371631487248">"CDMA/EvDo"</item>
    <item msgid="6143696847467859795">"Vain CDMA"</item>
    <item msgid="2683555124647197574">"Vain EvDo"</item>
  </string-array>
  <string-array name="cdma_network_preferences_values">
    <item msgid="5584048199290030331">"0"</item>
    <item msgid="5741268642513143762">"1"</item>
    <item msgid="419525200910932450">"2"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="445607520753045412">"CDMA-tilaus"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"Vaihda RUIM/SIM- ja NV-tilojen välillä"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"tilaus"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Aktivoi laite"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Määritä tiedonsiirtopalvelu"</string>
    <string name="fdn" msgid="7878832555095183202">"Sallitut numerot"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"Sallittujen numeroiden luettelo"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"Sallittujen numeroiden käyttöönotto"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Sallitut numerot ovat käytössä"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"Sallitut numerot ovat pois käytöstä"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Ota sallitut numerot käyttöön"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Poista sallitut numerot käytöstä"</string>
    <string name="change_pin2" msgid="2153563695382176676">"Vaihda PIN2-koodi"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Poista sallitut numerot käytöstä"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Ota sallitut numerot käyttöön"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Hallinnoi sallittuja numeroita"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"Vaihda PIN-koodi käyttääksesi sallittuja numeroita"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Hallinnoi puhelinnumeroluetteloa"</string>
    <string name="voice_privacy" msgid="7803023024169078619">"Voicen tietosuoja"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Ota parannettu tietosuojatila käyttöön"</string>
    <string name="tty_mode_title" msgid="3171521903490559138">"TTY-tila"</string>
    <string name="tty_mode_summary" msgid="5057244302665817977">"Ota TTY-tila käyttöön"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"TTY-tila"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Aseta TTY-tila"</string>
    <string name="auto_retry_mode_title" msgid="1478311108889330757">"Yritä uudelleen automaattisesti"</string>
    <string name="auto_retry_mode_summary" msgid="4921028586041909574">"Ota automaattinen uudelleenyritys -tila käyttöön"</string>
    <string name="menu_add" msgid="1882023737425114762">"Lisää yhteystieto"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Muokkaa yhteystietoa"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Poista yhteystieto"</string>
    <string name="get_pin2" msgid="1198225482542827652">"Anna PIN2-koodi"</string>
    <string name="name" msgid="7329028332786872378">"Nimi"</string>
    <string name="number" msgid="7905950798349903858">"Numero"</string>
    <string name="save" msgid="4094274636321939086">"Tallenna"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Lisää sallittu numero"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"Lisätään sallittua numeroa…"</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Sallittu numero lisätty."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Muokkaa sallittua numeroa"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"Päivitetään sallittua numeroa…"</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Sallittua numeroa päivitetty."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Poista sallittu numero"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"Poistetaan sallittua numeroa…"</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Sallittu numero poistettu."</string>
    <string name="pin2_invalid" msgid="7176360264228076810">"Sallittuja numeroita ei päivitetty: antamasi PIN-koodi on virheellinen."</string>
    <string name="fdn_invalid_number" msgid="9193130794297997290">"Sallittua numeroa ei päivitetty: numero ei voi olla yli 20 numeroa pitkä."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"Luetaan SIM-korttia…"</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"SIM-kortilla ei ole yhteystietoja."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Valitse tuotavat yhteystiedot"</string>
    <string name="simContacts_airplaneMode" msgid="8221701142387137660">"Poista lentokonetila käytöstä, jotta voit tuoda yhteystietoja SIM-kortilta."</string>
    <string name="enable_pin" msgid="5422767284133234860">"Ota SIM-kortin PIN-koodi käyttöön / poista koodi käytöstä"</string>
    <string name="change_pin" msgid="9174186126330785343">"Vaihda SIM-kortin PIN-koodi"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"SIM-kortin PIN-koodi:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"Vanha PIN-koodi"</string>
    <string name="newPinLabel" msgid="207488227285336897">"Uusi PIN-koodi"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Vahvista uusi PIN-koodi"</string>
    <string name="badPin" msgid="4154316827946559447">"Antamasi vanha PIN-koodi on virheellinen. Yritä uudelleen."</string>
    <string name="mismatchPin" msgid="5974597541268042785">"Antamasi PIN-koodit eivät täsmää. Yritä uudelleen."</string>
    <string name="invalidPin" msgid="5981171102258684792">"Anna 4–8-numeroinen PIN-koodi."</string>
    <string name="disable_sim_pin" msgid="3992926931620188855">"Poista SIM-kortin PIN-koodi käytöstä"</string>
    <string name="enable_sim_pin" msgid="5803702443844458831">"Ota SIM-kortin PIN-koodi käyttöön"</string>
    <string name="enable_in_progress" msgid="3695303775100109650">"Odota…"</string>
    <string name="enable_pin_ok" msgid="8077439615296694284">"SIM-kortin PIN-koodi käytössä"</string>
    <string name="disable_pin_ok" msgid="8552428316206928913">"SIM-kortin PIN-koodi pois käytöstä"</string>
    <string name="pin_failed" msgid="6597695909685242127">"Antamasi PIN-koodi on virheellinen"</string>
    <string name="pin_changed" msgid="9000716792724195093">"SIM-kortin PIN-koodin vaihtaminen onnistui"</string>
    <string name="puk_requested" msgid="3898394204193202803">"Virheellinen salasana, SIM-kortti lukittu! Anna PUK2-koodi."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"Vanha PIN2-koodi"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"Uusi PIN2-koodi"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"Vahvista uusi PIN2-koodi"</string>
    <string name="badPuk2" msgid="4072035207011308856">"Antamasi PUK2-koodi on virheellinen. Yritä uudelleen."</string>
    <string name="badPin2" msgid="515218795152422178">"Antamasi vanha PIN2-koodi on virheellinen. Yritä uudelleen."</string>
    <string name="mismatchPin2" msgid="4177060915600342718">"Antamasi PIN2-koodit eivät täsmää. Yritä uudelleen."</string>
    <string name="invalidPin2" msgid="8237110107480395938">"Anna 4–8-numeroinen PIN2-koodi."</string>
    <string name="invalidPuk2" msgid="1290977391033057871">"Anna 8-numeroinen PUK2-koodi."</string>
    <string name="pin2_changed" msgid="2670422162555916562">"PIN2-koodin vaihtaminen onnistui"</string>
    <string name="label_puk2_code" msgid="302845876240219560">"Anna PUK2-koodi"</string>
    <string name="fdn_enable_puk2_requested" msgid="2608836967081385948">"Virheellinen salasana, vaihda PIN2-koodi ja yritä uudelleen."</string>
    <string name="puk2_requested" msgid="5863580927788820813">"Virheellinen salasana, SIM-kortti lukittu! Anna PUK2-koodi."</string>
    <string name="doneButton" msgid="2859593360997984240">"Valmis"</string>
    <string name="caller_manage_header" msgid="3231519674734638786">"Puhelinneuvottelu <xliff:g id="CONF_CALL_TIME">%s</xliff:g>"</string>
    <string name="caller_manage_manage_done_text" msgid="8093934725536733856">"Palaa puheluun"</string>
    <string name="sim_missing_continueView_text" msgid="4199689081742026077">"Jatka ilman SIM-korttia"</string>
    <string name="sim_missing_msg_text" msgid="6803619600564142188">"Ei SIM-korttia. Aseta puhelimeen SIM-kortti."</string>
    <string name="sim_unlock_dismiss_text" msgid="8292343981739813597">"Hylkää"</string>
    <string name="sim_unlock_unlock_text" msgid="6328406783399256930">"Poista lukitus"</string>
    <string name="sim_unlock_status_text" msgid="1919609683384607179">"Varmennetaan PIN-koodia…"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Puhelinvastaajan numero"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"Soitetaan"</string>
    <string name="card_title_redialing" msgid="4831412164303596395">"Yritetään uudelleen"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Puhelinneuvottelu"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Uusi puhelu"</string>
    <string name="card_title_cdma_call_waiting" msgid="4532445524811272644">"CDMA-puhelu jonossa"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Puhelu loppui"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"Pidossa"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"Katkaistaan"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"Puhelun aikana"</string>
    <string name="card_title_my_phone_number" msgid="112428362494434191">"Numeroni on <xliff:g id="MY_PHONE_NUMBER">%s</xliff:g>"</string>
    <string name="notification_missedCallTitle" msgid="7554385905572364535">"Vastaamatta jäänyt puhelu"</string>
    <string name="notification_missedCallsTitle" msgid="1361677948941502522">"Vastaamattomat puhelut"</string>
    <string name="notification_missedCallsMsg" msgid="4575787816055205600">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> vastaamatonta puhelua"</string>
    <string name="notification_missedCallTicker" msgid="504686252427747209">"Vastaamatta jäänyt puhelu numerosta <xliff:g id="MISSED_CALL_FROM">%s</xliff:g>"</string>
    <string name="notification_ongoing_call_format" msgid="227216462548540316">"Nykyinen puhelu (<xliff:g id="DURATION">%s</xliff:g>)"</string>
    <string name="notification_on_hold" msgid="3480694969511790465">"Pidossa"</string>
    <string name="notification_incoming_call" msgid="2820429205043529642">"Uusi puhelu"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Uusia viestejä vastaajassa"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"Uusia viestejä vastaajassa (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"Soita numeroon <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Puhelinvastaajan numero tuntematon"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Katvealueella"</string>
    <string name="notification_network_selection_text" msgid="2607085729661923269">"Valittu verkko (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) ei käytettävissä."</string>
    <string name="incall_error_power_off" msgid="6550191216405193368">"Poista lentokonetila käytöstä ennen puhelun soittamista."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"Ei rekisteröity verkkoon."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"Mobiiliverkko ei käytettävissä."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="4197432103471807739">"Puhelua ei soitettu, et antanut kelvollista numeroa."</string>
    <string name="incall_error_call_failed" msgid="4313552620858880999">"Puhelua ei soitettu."</string>
    <string name="incall_status_dialed_mmi" msgid="3672498861336189563">"Aloitetaan MMI-koodisekvenssiä..."</string>
    <string name="incall_status_dialed_fc" msgid="1632879988662225263">"Aloitetaan ominaisuuden koodisekvenssiä..."</string>
    <string name="incall_error_supp_service_unknown" msgid="2991054870745666038">"Palvelua ei tueta."</string>
    <string name="incall_error_supp_service_switch" msgid="3503552565745872241">"Puhelujen vaihto epäonnistui."</string>
    <string name="incall_error_supp_service_separate" msgid="914362338192301746">"Puhelun erottaminen epäonnistui."</string>
    <string name="incall_error_supp_service_transfer" msgid="2509871374644921632">"Puhelun siirtäminen epäonnistui."</string>
    <string name="incall_error_supp_service_conference" msgid="2505727299596357312">"Puhelujen yhdistäminen epäonnistui."</string>
    <string name="incall_error_supp_service_reject" msgid="7055164130563826216">"Puhelun hylkääminen epäonnistui."</string>
    <string name="incall_error_supp_service_hangup" msgid="7417583238334762737">"Puhelujen suorittaminen epäonnistui."</string>
    <string name="incall_call_type_label_sip" msgid="2310958283037924371">"Internetpuhelu"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Hätäpuhelu"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"Käynnistetään radiota…"</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="3724423402363063736">"Katvealueella, yritetään uudelleen..."</string>
    <string name="dial_emergency_error" msgid="8362624131726575194">"Puhelua ei soitettu, <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> ei ole hätänumero!"</string>
    <string name="dial_emergency_empty_error" msgid="5048645338094088229">"Puhelua ei soitettu, valitse hätänumero!"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Valitse numero näppäimistöstä"</string>
    <string name="dtmfDialpadHintText" msgid="2153335217920679451">"Kosketa ääninäppäimistöä"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"Pitoon"</string>
    <string name="onscreenUnholdText" msgid="5033582269005230794">"Poista pidosta"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Loppu"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Näppäimistö"</string>
    <string name="onscreenHideDialpadText" msgid="2572388822571686252">"Piilota"</string>
    <string name="onscreenSpeakerText" msgid="9013795366801657948">"Kaiutin"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"Äänetön"</string>
    <string name="onscreenBluetoothText" msgid="2479639597725504499">"Bluetooth"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Lisää puhelu"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Yhdistä puhelut"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Vaihda"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Hallinnoi puheluita"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Puhelinneuvottelu"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Ääni"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Tuo"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Tuo kaikki"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"Tuodaan SIM-kortin yhteystietoja"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Tuo yhteystiedoista"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Kuulolaitteet"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Ota kuulolaitteen yhteensopivuustoiminto käyttöön"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"TTY pois käytöstä"</item>
    <item msgid="3971695875449640648">"TTY täynnä"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="eri_text_label" msgid="4326942349915331461">"ERI-teksti"</string>
    <string name="dtmf_tones_title" msgid="3866923093113274152">"DTMF-äänet"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Aseta DTMF-äänien pituus"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Normaali"</item>
    <item msgid="2883365539347850535">"Pitkä"</item>
  </string-array>
    <string name="network_message" msgid="5673682885938122239">"Verkkoviesti"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Aktivoi puhelin"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"Sinun täytyy soittaa erityinen puhelu aktivoidaksesi puhelimesi palvelun. "\n\n"Paina Aktivoi ja aktivoi puhelimesi kuulemiesi ohjeiden avulla."</string>
    <string name="ota_touch_activate_new" msgid="4508197891732183852">"Voit aktivoida puhelimesi operaattorisi mobiiliverkossa soittaaksesi puheluita ja muodostaaksesi yhteyden mobiiliverkkoihin koskettamalla Aktivoi."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"Ohitetaanko aktivointi?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Jos ohitat aktivoinnin, et voi soittaa puheluita etkä muodostaa verkkoyhteyttä (voit tosin muodostaa yhteyden wifi-verkkoihin). Sinua pyydetään aktivoimaan puhelimesi aina kun käynnistät sen siihen saakka, että aktivoit sen."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Ohita"</string>
    <string name="ota_skip_activation_dialog_continue_label" msgid="4343765820509664362">"Aktivoi"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Aktivoi"</string>
    <string name="ota_title_activate_success" msgid="3344632328991980578">"Puhelin aktivoitu!"</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Aktivointiongelma"</string>
    <string name="ota_listen" msgid="162923839877584937">"Kuuntele ohjeita ja toimi niiden mukaan, kunnes aktivointi on valmis."</string>
    <string name="ota_dialpad" msgid="3530900997110658409">"Näppäimistö"</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Kaiutin"</string>
    <string name="ota_progress" msgid="4644512049143969504">"Odota, puhelinta ohjelmoidaan."</string>
    <string name="ota_failure" msgid="8600027551822478181">"Ohjelmointi epäonnistui"</string>
    <string name="ota_successful" msgid="1880780692887077407">"Puhelimesi on nyt aktivoitu. Palvelun käynnistyminen saattaa kestää korkeintaan 15 minuuttia."</string>
    <string name="ota_unsuccessful" msgid="623361244652068739">"Puhelimesi aktivoiminen epäonnistui."\n"Suosittelemme siirtymään alueelle, jolla signaali on vahvempi (ikkunan lähelle tai ulos)."\n\n"Yritä uudelleen tai soita asiakaspalveluun saadaksesi lisäohjeita."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"EXCESS SPC -VIRHEET"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Takaisin"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Yritä uudelleen"</string>
    <string name="ota_next" msgid="3904945374358235910">"Seuraava"</string>
    <string name="ota_back" msgid="2190038043403850052">"Takaisin"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"Käytössä hätäpuhelujen takaisinsoittotila"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Hätäpuhelujen takaisinsoittotila"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"Verkkoyhteys pois käytöstä"</string>
  <plurals name="phone_in_ecm_notification_time">
    <item quantity="one" msgid="4866221796252472622">"Ei verkkoyhteyttä <xliff:g id="COUNT">%s</xliff:g> minuuttiin"</item>
    <item quantity="other" msgid="3122217344579273583">"Ei verkkoyhteyttä <xliff:g id="COUNT">%s</xliff:g> minuuttiin"</item>
  </plurals>
  <plurals name="alert_dialog_exit_ecm">
    <item quantity="one" msgid="2181569650640386253">"Puhelin on hätäpuhelujen takaisinsoittotilassa <xliff:g id="COUNT">%s</xliff:g> minuuttia. Puhelimen ollessa tässä tilassa mitään verkkoyhteyttä käyttäviä sovelluksia ei voi käyttää. Haluatko poistua heti?"</item>
    <item quantity="other" msgid="3231879566243957821">"Puhelin on hätäpuhelujen takaisinsoittotilassa <xliff:g id="COUNT">%s</xliff:g> minuuttia. Puhelimen ollessa tässä tilassa mitään verkkoyhteyttä käyttäviä sovelluksia ei voi käyttää. Haluatko poistua heti?"</item>
  </plurals>
  <plurals name="alert_dialog_not_avaialble_in_ecm">
    <item quantity="one" msgid="8939225905428421722">"Valittu toiminto ei ole käytettävissä hätäpuhelujen takaisinsoittotilassa. Puhelin on tässä tilassa <xliff:g id="COUNT">%s</xliff:g> minuutin. Haluatko poistua heti?"</item>
    <item quantity="other" msgid="3489076611710869904">"Valittu toiminto ei ole käytettävissä hätäpuhelujen takaisinsoittotilassa. Puhelin on tässä tilassa <xliff:g id="COUNT">%s</xliff:g> minuuttia. Haluatko poistua heti?"</item>
  </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="2334477874583086142">"Valittu toiminto ei ole käytettävissä soitettaessa hätäpuhelua"</string>
    <string name="progress_dialog_exiting_ecm" msgid="8751952246695857820">"Poistutaan hätäpuhelujen takaisinsoittotilasta"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Kyllä"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"Ei"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Hylkää"</string>
    <string name="voicemail_settings" msgid="2288633492587133022">"Puhelinvastaajan asetukset"</string>
    <string name="voicemail_number_not_set" msgid="1604580506447265808">"&lt;ei asetettu&gt;"</string>
    <string name="voicemail_provider" msgid="6299679757491942924">"Puhelinvastaajapalvelu"</string>
    <string name="voicemail_settings_for" msgid="9018656268027893088">"<xliff:g id="PROVIDER_NAME">%s</xliff:g>-asetukset"</string>
    <string name="other_settings" msgid="3672912580359716394">"Muut puheluasetukset"</string>
    <string name="dial_button_label" msgid="5551611636419190229">"Soita"</string>
    <string name="calling_via_template" msgid="7374498518104190489">"Soitetaan palvelun ^1"\n<b>"kautta (numero ^2"</b>")"</string>
    <string name="slide_to_answer" msgid="255903188611244476">"Vastaa vetämällä oikealle"</string>
    <string name="slide_to_silence" msgid="2224982696981131553">"Hiljennä soittoääni vetämällä vasemmalle"</string>
    <string name="slide_to_decline" msgid="7342094219435077069">"Kiellä puhelu vetämällä vasemmalle"</string>
    <string name="slide_to_answer_and_hold" msgid="9212596323067601245">"Vastaa vetämällä oikealle ja"\n"aseta aktiivinen puhelu pitoon"</string>
    <string name="slide_to_answer_and_end_active" msgid="6473719408670133380">"Vastaa vetämällä oikealle ja"\n"lopeta aktiivinen puhelu"</string>
    <string name="slide_to_answer_and_end_onhold" msgid="638748048960663506">"Vastaa vetämällä oikealle ja"\n"lopeta pidossa oleva puhelu"</string>
    <string name="slide_to_answer_hint" msgid="4901042355463593903">"Vastaa"</string>
    <string name="slide_to_decline_hint" msgid="4484576372463030324">"Hylkää"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"yhteyshenkilön valokuva"</string>
    <string name="goPrivate" msgid="865837794424530980">"muuta yksityiseksi"</string>
    <string name="selectContact" msgid="781975788478987237">"valitse yhteystieto"</string>
    <string name="sip_settings" msgid="6699045718560859691">"Internetpuheluiden asetukset"</string>
    <string name="sip_accounts" msgid="2097054001288457163">"Internetpuhelutilit (SIP)"</string>
    <string name="sip_accounts_title" msgid="1212889069281054570">"Tilit"</string>
    <string name="sip_accounts_summary" msgid="6812629993146552527">"Hallinnoi internetpuheluiden (SIP) tilejä ja tilaa"</string>
    <string name="sip_receive_calls" msgid="5635685570889971559">"Vastaanota saapuvia puheluita"</string>
    <string name="sip_receive_calls_summary" msgid="8403613238633679184">"Vähentää akun käyttöikää"</string>
    <string name="sip_call_options" msgid="7128315120104066133">"Määritä puheluasetukset"</string>
    <string name="sip_call_options_title" msgid="27433718808839672">"Käytä internetpuheluita"</string>
    <string name="sip_call_options_wifi_only_title" msgid="145572394529090811">"Käytä internetpuheluita (vain wifi)"</string>
    <string name="sip_call_options_entry_1" msgid="6556668894178520760">"Kaikki puhelut, kun verkko on käytettävissä"</string>
    <string name="sip_call_options_entry_2" msgid="6789764029719494361">"Vain internetpuhelut"</string>
    <string name="sip_call_options_entry_3" msgid="7474809001402649185">"Kysy aina"</string>
    <string name="sip_call_options_wifi_only_entry_1" msgid="7423523864471650069">"Kaikki puhelut"</string>
    <string name="auto_reg" msgid="8150163311655081599">"Automaattinen rekisteröityminen"</string>
    <string name="call_priority" msgid="8374917577270504387">"Lähtevät puhelut SIP:n kautta"</string>
    <string name="pick_outgoing_call_phone_type" msgid="5622916534828338675">"Soita puhelu"</string>
    <string name="pick_outgoing_sip_phone" msgid="7012322118236208875">"Käytä seuraavaa internetpuhelutiliä:"</string>
    <string name="remember_my_choice" msgid="7058059586169290705">"Käytä aina internetpuheluille"</string>
    <string name="reset_my_choice_hint" msgid="8522825056755061594">"Puheluasetuksien kautta voit vaihtaa internetpuhelutiliä, jota käytetään oletuksena soitettaessa puheluita, valitsemalla eri tilin internetpuheluasetuksien alta."</string>
    <string name="pstn_phone" msgid="8782554491484326429">"Matkapuhelimen puhelu"</string>
    <string name="internet_phone" msgid="1147922660195095810">"Internetpuhelu"</string>
    <string name="no_sip_account_found_title" msgid="6266249392379373628">"Ei internetpuhelutiliä"</string>
    <string name="no_sip_account_found" msgid="8777818244108212791">"Tällä puhelimella ei ole internetpuhelutilejä. Lisätäänkö tili?"</string>
    <string name="sip_menu_add" msgid="8757508498518881500">"Lisää"</string>
    <string name="add_sip_account" msgid="5904858426290097611">"Lisää tili"</string>
    <string name="remove_sip_account" msgid="7645900420385682570">"Poista tili"</string>
    <string name="sip_account_list" msgid="5480058210652194306">"SIP-tilit"</string>
    <string name="saving_account" msgid="7468818916695729968">"Tallennetaan tiliä..."</string>
    <string name="removing_account" msgid="5569334415898924904">"Poistetaan tiliä..."</string>
    <string name="sip_menu_save" msgid="5842531129356014943">"Tallenna"</string>
    <string name="sip_menu_discard" msgid="524075892158789701">"Hylkää"</string>
    <string name="alert_dialog_close" msgid="7759635137627626235">"Sulje profiili"</string>
    <string name="alert_dialog_ok" msgid="3580379406983564080">"OK"</string>
    <string name="close_profile" msgid="6886968271423155284">"Sulje"</string>
    <string name="primary_account" msgid="2229538308291934245">"Ensisijainen"</string>
    <string name="primary_account_title" msgid="5694267218020951531">"Aseta tämä ensisijaiseksi tilikseni"</string>
    <string name="primary_account_summary" msgid="7339564526372623187">"Käytetään lähteviin puheluihin"</string>
    <string name="advanced_settings_title" msgid="8846648727128452293">"Lisäasetukset"</string>
    <string name="primary_account_summary_with" msgid="1633960536212343187">"Ensisijainen tili. <xliff:g id="REGISTRATION_STATUS">%s</xliff:g>"</string>
    <string name="registration_status_checking_status" msgid="3381868307694056727">"Tarkistetaan tilaa..."</string>
    <string name="registration_status_registering" msgid="7115694971025999516">"Rekisteröidään..."</string>
    <string name="registration_status_still_trying" msgid="1471733478935862864">"Yritetään edelleen..."</string>
    <string name="registration_status_not_receiving" msgid="5011399017106466965">"Ei puheluita"</string>
    <string name="registration_status_no_data" msgid="8279587001454092132">"Tilin rekisteröinti lopetettiin, koska internetyhteys ei ole käytössä"</string>
    <string name="registration_status_no_wifi_data" msgid="6698550648571450078">"Tilin rekisteröinti lopetettiin, koska wifi-yhteys ei ole käytössä"</string>
    <string name="registration_status_not_running" msgid="3826034902272084289">"Tilin rekisteröinti epäonnistui"</string>
    <string name="registration_status_done" msgid="6434927607037752239">"Puheluiden vastaanottaminen"</string>
    <string name="registration_status_failed_try_later" msgid="5214474354451220581">"Tilin rekisteröinti epäonnistui: (<xliff:g id="REGISTRATION_ERROR_MESSAGE">%s</xliff:g>). Yritetään myöhemmin uudelleen."</string>
    <string name="registration_status_invalid_credentials" msgid="85887803757211092">"Tilin rekisteröinti epäonnistui: virheellinen käyttäjänimi tai salasana"</string>
    <string name="registration_status_server_unreachable" msgid="9138794150602726009">"Tilin rekisteröinti epäonnistui: tarkista palvelimen nimi"</string>
    <string name="third_party_account_summary" msgid="1069915789382987226">"Tämä on sovelluksen <xliff:g id="ACCOUNT_OWNER">%s</xliff:g> käytössä oleva tili"</string>
    <string name="sip_edit_title" msgid="489288416435014385">"SIP-tilin tiedot"</string>
    <string name="sip_edit_new_title" msgid="3659149255856520385">"SIP-tilin tiedot"</string>
    <string name="domain_address_title" msgid="9071787581316160480">"Palvelin"</string>
    <string name="username_title" msgid="2479375923477682328">"Käyttäjänimi"</string>
    <string name="password_title" msgid="3323555249068171531">"Salasana"</string>
    <string name="display_name_title" msgid="2459768196312249937">"Näyttönimi"</string>
    <string name="proxy_address_title" msgid="4828301345351614273">"Lähettävän välityspalvelimen osoite"</string>
    <string name="port_title" msgid="5952939408078626657">"Porttinumero"</string>
    <string name="transport_title" msgid="8253139511847746640">"Kuljetustyyppi"</string>
    <string name="send_keepalive_title" msgid="7533342573918645113">"Lähetä tarkistusviesti"</string>
    <string name="send_keepalive_summary" msgid="9038969409950960640">"Lähetä SIP-tarkistusviestejä"</string>
    <string name="auto_registration_title" msgid="3586777375420122154">"Automaattinen rekisteröityminen"</string>
    <string name="auto_registration_summary" msgid="2522794041206619280">"Rekisteröi profiili automaattisesti"</string>
    <string name="set_primary_title" msgid="5351892327447571451">"Aseta ensisijaiseksi tiliksi"</string>
    <string name="set_primary_summary" msgid="2219064654523258577">"Käytetään lähteviin puheluihin"</string>
    <string name="advanced_settings" msgid="8350631795335495338">"Valinnaiset asetukset"</string>
    <string name="auth_username_title" msgid="851473016307947120">"Vahvistuksen käyttäjänimi"</string>
    <string name="auth_username_summary" msgid="6782012405225938629">"Käyttäjänimeä käytetään vahvistamiseen"</string>
    <string name="default_preference_summary" msgid="868766740121667450">"&lt;Ei asetettu&gt;"</string>
    <string name="display_name_summary" msgid="8636377460518225523">"&lt;Sama kuin käyttäjänimi&gt;"</string>
    <string name="optional_summary" msgid="1464058793789832411">"&lt;Valinnainen&gt;"</string>
    <string name="advanced_settings_show" msgid="4668880308290857597">"▷ Näytä kaikki koskettamalla"</string>
    <string name="advanced_settings_hide" msgid="217398292824758079">"▽ Piilota kaikki koskettamalla"</string>
    <string name="empty_alert" msgid="8177828109581557940">"<xliff:g id="INPUT_FIELD_NAME">%s</xliff:g> vaaditaan, ei voi olla tyhjä"</string>
    <string name="not_a_valid_port" msgid="5750410768271782606">"Porttinumeron tulee olla välillä 1000–65534"</string>
    <string name="no_internet_available_title" msgid="3327109242858406165">"Ei internetyhteyttä"</string>
    <string name="no_wifi_available_title" msgid="747881033089378758">"Ei wifi-yhteyttä"</string>
    <string name="no_internet_available" msgid="1100564991026313234">"Tarkista internetyhteytesi ennen internetpuhelun soittamista"</string>
    <string name="no_wifi_available" msgid="3389743006886634541">"Sinulla täytyy olla yhteys wifi-verkkoon soittaaksesi internetpuheluita (käytä Langaton verkko- ja verkkoasetuksia)"</string>
    <string name="no_voip" msgid="8901474054537199865">"Internetpuheluita ei tueta"</string>
    <string name="sip_system_decide" msgid="368030746310423471">"Automaattinen"</string>
    <string name="sip_always_send_keepalive" msgid="8192080724632877132">"Lähetä aina"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"Äänipuheluita ei tueta"</string>
    <string name="respond_via_sms_canned_response_1" msgid="2461606462788380215">"En voi puhua nyt. Mikä hätänä?"</string>
    <string name="respond_via_sms_canned_response_2" msgid="4074450431532859214">"Soitan sinulle heti takaisin."</string>
    <string name="respond_via_sms_canned_response_3" msgid="3496079065723960450">"Soitan sinulle myöhemmin."</string>
    <string name="respond_via_sms_canned_response_4" msgid="1698989243040062190">"En voi puhua nyt. Soita myöhemmin?"</string>
    <string name="respond_via_sms_custom_message" msgid="4911568567889429624">"Oma viesti..."</string>
    <string name="respond_via_sms_setting_title" msgid="3754000371039709383">"Pikavastaukset"</string>
    <string name="respond_via_sms_setting_title_2" msgid="6104662227299493906">"Muokkaa pikavastausta"</string>
    <string name="respond_via_sms_setting_summary" msgid="9150281183930613065"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="20379890418289778">"Pikavastaukset"</string>
    <string name="respond_via_sms_confirmation_format" msgid="7229149977515784269">"Viesti lähetetty numeroon <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="description_image_button_one" msgid="5502718871331943463">"yksi"</string>
    <string name="description_image_button_two" msgid="4903738528222924522">"kaksi"</string>
    <string name="description_image_button_three" msgid="5570985408463782329">"kolme"</string>
    <string name="description_image_button_four" msgid="1697520001239289074">"neljä"</string>
    <string name="description_image_button_five" msgid="3450276493026943454">"viisi"</string>
    <string name="description_image_button_six" msgid="2070376172268675300">"kuusi"</string>
    <string name="description_image_button_seven" msgid="1757351311199993371">"seitsemän"</string>
    <string name="description_image_button_eight" msgid="4734693919020613227">"kahdeksan"</string>
    <string name="description_image_button_nine" msgid="5568534122590597040">"yhdeksän"</string>
    <string name="description_image_button_star" msgid="1976280813017254462">"tähti"</string>
    <string name="description_image_button_zero" msgid="4211255756866893605">"nolla"</string>
    <string name="description_image_button_pound" msgid="1716041284529917866">"punta"</string>
    <string name="description_search_button" msgid="239929880630534731">"haku"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"soita"</string>
    <string name="description_delete_button" msgid="4015842181592283903">"askelpalautin"</string>
    <string name="accessibility_speakerphone_enabled" msgid="1988512040421036359">"Kaiutin käytössä."</string>
    <string name="accessibility_call_muted" msgid="2776111226185342220">"Puhelu mykistetty."</string>
    <string name="description_target_answer" msgid="7205604197797472471">"Vastaa"</string>
    <string name="description_target_send_sms" msgid="2098326025587950144">"Lähetä tekstiviesti"</string>
    <string name="description_target_decline" msgid="4789834364389731957">"Hylkää"</string>
    <string name="voicemail_notification_vibrate_when_title" msgid="8361970092063604886">"Värinä"</string>
    <string name="voicemail_notification_vibarte_when_dialog_title" msgid="5739583146522136440">"Värinä"</string>
  <string-array name="voicemail_notification_vibrate_when_entries">
    <item msgid="468237575962916558">"Aina"</item>
    <item msgid="1595097872875714252">"Vain äänettömässä tilassa"</item>
    <item msgid="1458182414036878616">"Ei koskaan"</item>
  </string-array>
    <string name="simlock_returntocall">"Palaa puheluun"</string>
<string name="simlock_emergency">"Hätäpuhelu"</string>
<string name="simlock_enterpincode">"Anna PIN-koodi"</string>
</resources>
